pulseaudio-utils-9.0-1-omv2015.0.x86_64.rpm


Advertisement

Description

pulseaudio-utils - PulseAudio sound server utilities

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name pulseaudio-utils
Package version 9.0
Package release 1-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 146.82 KB
Download size 46.35 KB
Official Mirror abf-downloads.openmandriva.org
This package contains command line utilities for the PulseAudio sound server.

Alternatives

Package Version Architecture Repository
pulseaudio-utils-12.2-1-omv2015.0.i586.rpm 12.2 i586 OpenMandriva Main Updates
pulseaudio-utils-12.2-1-omv2015.0.x86_64.rpm 12.2 x86_64 OpenMandriva Main Updates
pulseaudio-utils-12.2-1-omv2015.0.x86_64.rpm 12.2 x86_64 OpenMandriva Main Testing
pulseaudio-utils-12.2-1-omv2015.0.i586.rpm 12.2 i586 OpenMandriva Main Testing
pulseaudio-utils-9.0-1-omv2015.0.i586.rpm 9.0 i586 OpenMandriva Main Release
pulseaudio-utils-8.0-2-omv2015.0.i586.rpm 8.0 i586 OpenMandriva Main Release
pulseaudio-utils-8.0-2-omv2015.0.x86_64.rpm 8.0 x86_64 OpenMandriva Main Release
pulseaudio-utils - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpulse.so.0()(64bit) -
libpulse.so.0(PULSE_0)(64bit) -
libpulsecommon-9.0.so()(64bit) -
libsndfile.so.1()(64bit) -
libsndfile.so.1(libsndfile.so.1.0)(64bit) -

Provides

Name Value
pulseaudio-utils == 9.0-1:2015.0

Download

Type URL
Binary Package pulseaudio-utils-9.0-1-omv2015.0.x86_64.rpm
Source Package pulseaudio-9.0-1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install pulseaudio-utils rpm package:
    # urpmi pulseaudio-utils

Files

Path
/usr/bin/pacat
/usr/bin/pacmd
/usr/bin/pactl
/usr/bin/padsp
/usr/bin/pamon
/usr/bin/paplay
/usr/bin/parec
/usr/bin/parecord
/usr/bin/pasuspender
/usr/share/bash-completion/completions/pacat
/usr/share/bash-completion/completions/pacmd
/usr/share/bash-completion/completions/pactl
/usr/share/bash-completion/completions/padsp
/usr/share/bash-completion/completions/paplay
/usr/share/bash-completion/completions/parec
/usr/share/bash-completion/completions/parecord
/usr/share/bash-completion/completions/pasuspender
/usr/share/bash-completion/completions/pulseaudio
/usr/share/man/man1/pacat.1.xz
/usr/share/man/man1/pacmd.1.xz
/usr/share/man/man1/pactl.1.xz
/usr/share/man/man1/padsp.1.xz
/usr/share/man/man1/pamon.1.xz
/usr/share/man/man1/paplay.1.xz
/usr/share/man/man1/parec.1.xz
/usr/share/man/man1/parecord.1.xz
/usr/share/man/man1/pasuspender.1.xz

See Also

Package Description
pure-ftpd-1.0.42-1-omv2015.0.x86_64.rpm Lightweight, fast and secure FTP server
pure-ftpd-anon-upload-1.0.42-1-omv2015.0.x86_64.rpm Anonymous upload support for pure-ftpd
pure-ftpd-anonymous-1.0.42-1-omv2015.0.x86_64.rpm Anonymous support for pure-ftpd
purpose-1.0-3-omv2015.0.x86_64.rpm Provides abstractions to get the developer's purposes fulfilled
purpose-1.1-1-omv2015.0.x86_64.rpm Provides abstractions to get the developer's purposes fulfilled
purpose-devel-1.0-3-omv2015.0.x86_64.rpm Provides abstractions to get the developer's purposes fulfilled
purpose-devel-1.1-1-omv2015.0.x86_64.rpm Provides abstractions to get the developer's purposes fulfilled
pv-1.5.7-5-omv2015.0.x86_64.rpm Monitor the progress of data through a pipe
pwauth-2.3.9-12-omv2015.0.x86_64.rpm A Unix Web Authenticator
pwdb-conf-0.62-30-omv2015.0.x86_64.rpm The password database library config
pxe-1.4.2-30-omv2015.0.x86_64.rpm A Linux PXE (Preboot eXecution Environment) package
pxe-bootstraps-1.4.2-30-omv2015.0.x86_64.rpm A compilation of Linux PXE (Preboot eXecution Environment) Bootstraps
pxelinux-6.03-2-omv2015.0.x86_64.rpm A PXE bootloader
pxlib-0.6.5-9-omv2015.0.x86_64.rpm A library to read Paradox DB files
pygtk2.0-2.24.0-18-omv2015.0.x86_64.rpm Python bindings for the GTK+2 widget set
Advertisement
Advertisement